# module Treetop::Compiler::Metagrammar::LabeledSequencePrimary1

### Public Instance Methods

compile(lexical_address, builder) click to toggle source

    # File lib/treetop/compiler/metagrammar.rb, line 1642
    def compile(lexical_address, builder)
      sequence_primary.compile(lexical_address, builder)
    end

inline_modules() click to toggle source

    # File lib/treetop/compiler/metagrammar.rb, line 1646
    def inline_modules
      sequence_primary.inline_modules
    end

label_name() click to toggle source

    # File lib/treetop/compiler/metagrammar.rb, line 1650
    def label_name
      named_label.name
    end